<div class="g-recaptcha-outer">
  <div class="g-recaptcha-inner">
    <div class="g-recaptcha" {% for attr in gtag_attrs.items %}{{ attr.0 }}="{{ attr.1 }}" {% endfor %}data-sitekey="{{ site_key }}"></div>
    <noscript>
      <div style="width: 302px; height: 352px;">
        <div style="width: 302px; height: 352px; position: relative;">
          <div style="width: 302px; height: 352px; position: absolute;">
            <iframe src="{{ fallback_url }}?k={{ site_key }}"
              frameborder="0" scrolling="no"
              style="width: 302px; height:352px; border-style: none;">
            </iframe>
          </div>
          <div style="width: 250px; height: 80px; position: absolute; border-style: none; bottom: 21px; left: 25px; margin: 0px; padding: 0px; right: 25px;">
            <textarea id="g-recaptcha-response" name="g-recaptcha-response" class="g-recaptcha-response"
              style="width: 250px; height: 80px; border: 1px solid #c1c1c1;margin: 0px; padding: 0px; resize: none;" value="">
            </textarea>
          </div>
        </div>
      </div>
    </noscript>
  </div>
</div>

<style>
  .g-recaptcha-outer{
    text-align: center;
    border-radius: 2px;
    background: #f9f9f9;
    border-style: solid;
    border-color: #d3d3d3;
    border-width: 1px;
  }
  .g-recaptcha-inner{
    height: 70px;
    width: 65%;
    overflow: hidden;
    margin: 0 auto;
  }
  .g-recaptcha{
    position:relative;
    left: -2px;
    top: -1px;
  }
</style>
